.text-rental-primary {
  color: #ff9d29;
}

.text-rental-secondary {
  color: #11555a;
}

.text-rental-light {
  color: #fff;
}

.text-rental-dark {
  color: #000;
}

.bg-rental-primary {
  background-color: #ff9d29;
}

.bg-rental-secondary {
  background-color: #11555a;
}

.bg-rental-light {
  background-color: #fff;
}

.bg-rental-grey {
  background-color: #d9d9d9;
}

.bg-rental-dark {
  background-color: #000;
}

.b-rental-dark {
  border: 1px solid black;
}

.br-rental-uni {
  border-radius: 10px;
}

.rw-70 {
  width: 70%;
}

.rw-25 {
  width: 28%;
}

@media (max-width: 900px) {
  .rw-70 {
    width: 100%;
  }

  .rw-25 {
    width: 100%;
  }
}
